@charset "utf-8";
/* CSS Document */
/*--------------------------------------------------- Container */
#keywords {
	margin-left: -10000px;
	color: #000;
	height: 5px;
	font-size: 6pt;
}
body {
	text-align:center;
	margin: 10px 0px 0px 0px;
}
#container {
	width: 990px;
	margin: auto auto;
}
#order {
	border: 1px solid #FFF;
	color: #FFF;
	font-weight:bold;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	background:#005ca3;
	width: 125px;
	margin-left:220px;
	padding: 5px 5px 5px 5px;
	text-decoration: none;
}
#order:hover {
	background: #090;
}
a.order:hover {
	background: #090;	
}
/*---------------------------------------------- Display Images */
#left {
	height: 800px;
	width: 346px;
	float:left;
	/*border-left: 1px solid #000;*/
}
#right {
	height: 800px;	
	width: 643px;
	background:url(../dis_img/right.png);
	float:left;
}
/*---------------------------------------------------- Content */
img.news_small {
	padding: 5px 5px 5px 5px;
	border: none;
}
p.news {
	text-align: left;
}
a.lb {
	border: 0px solid #09F;
}

#header{
	position:floating;
	margin-top: 134px;
	margin-left: 160px;
	color: #FFF;
	width: 500px;
	text-align:center;
	/*font-weight: bold;*/
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 13pt;
	color:#005ca3;
	
}

#navigation {
	width: 610px;
	margin-left: 26px;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 11pt;
	position: floating;
	margin-top: 40px;
	color:#005ca3;
}
a.navigation_link {
	text-decoration: none;	
	color: #FFF;
	font-weight: bold;
}
a.navigation_link:hover {
	text-decoration: underline;	
}

#sub_navigation {
	width: 586px;
	margin-left:40px;
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
	position: floating;
	margin-top: 30px;
	height: 35px;
	font-size: 8pt;
	color: #a6d4e8;
}
a.sub_navigation_link {
	text-decoration: none;	
	color: #005ca3;
	font-weight: bold;
	font-size: 10pt;
}
a.sub_navigation_link:hover {
	text-decoration: underline;	
	color: #FFF;
}
#content {
	width: 516px;
	margin-left:60px;
	position: floating;
	margin-top:20px;
	height: 460px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11pt;
}
#content2 {
	overflow: scroll;	
	width: 570px;
	position: floating;
	height: 400px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11pt;
}
#content1 {
	width: 570px;
	margin-left:60px;
	position: floating;
	margin-top:20px;
	height: 395px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11pt;
}

#copyright {
	position:floating;
	margin-top: 60px;
	font-size: 8pt;
	color: #000;
	font-family:Verdana, Geneva, sans-serif;
}
a.sdigit {
	font-size: 8pt;
	font-family: Verdana, Geneva, sans-serif;
	color:#CCC;
	font-weight: bold;
	text-decoration: none;
}
a.sdigit:hover {
	text-decoration: underline;
}
#image {
	 width: 358px;
	 height: 600px;
	 position: floating;
	 margin-top: 80px;
	 margin-left: -20px;
}
a.general_link{
 color: #000;
 text-decoration:none;
}
a.general_link:hover{
 text-decoration:underline;
}
/*----------------------------------------- Admin Logged In Box */
#admin_logged {
	background-color:#FF9;
	border: 2px solid #FF0;
	width: 500px;
	margin: auto auto;
	margin-top:10px;
	position: fixed;
	top:350px;
	margin-left: 5px;
}
.adlog_text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-align:center;
}
.adlog_link	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	font-weight:bold;
	text-align:center;
}

